解决WordPress升级提示”您的网站上存在严重错误”问题

一般而言,我们看到WordPress有新版本提示可以升级的时候是不是第一时间升级?确实应该这样子的,因为有些时候安全版本的升级如果我们不及时的升级会导致网站出现安全风险。这不,麦子在看到有新版本WordPress提示后就点击后台升级链接,但是在升级后打开WP站点发现 “您的网站上存在严重错误”的安全提示问题。

如果是一般的新网站都无所谓,这个可是有数据的网站。这个翻阅资料,看到出现这些问题的人还比较多,有些是我们看到的”您的网站上存在严重错误”,或者英文提示的”There has been a critical error on this website. Please check your site admin email inbox for instructions”。

出现此类问题,一般是插件不兼容或者没有完整的升级导致的。估计是因为网络问题没有完整升级。这里我重新升级,我这次采用手动升级。

这里我在手动升级后再打开WordPress首页的时候是没有问题的。看来确实这次是没有升级完整导致的。如果我们有遇到可能也有可能是插件不兼容导致的,我们可以用排除法一个安装插件。

© 版权声明
THE END
喜欢就支持一下吧
点赞9
分享